/* Common */
@media only screen and (max-width: 960px) {

	/*Common*/
	#content, #sidebar { width: 100%; float: none; }
	.left-side #sidebar { margin-bottom: 60px; }
	.right-side #sidebar { margin-top: 60px; }
	#toTop { bottom: -999px; }

	/*Slideshow*/	
	.homepage-slideshow-warp .flex-item-text .left,
	.homepage-slideshow-warp .flex-item-text .right { float: none; }
	.flex-container-home .flex-direction-nav li a,
	.flex-container-home .flex-pauseplay { display: none; }
	.flex-container-gallery img { height: auto; }

	/*Footer*/
	.footer-contact-info ul li,
	.footer-message .footer-left-section,
	#social-networking { float: none; }

}

@media only screen and (max-width: 768px) {

	/*Sortable Menu*/
	.page-header-left,
	.sortable-menu,
	.single-post-pagenation { float: none; }
	.sortable-menu,
	.single-post-pagenation { margin-top: 20px; }
	.sortable-menu li { margin-top: 10px; }

	/*Shortcodes*/
	.shortcode-col-2-1,
	.shortcode-col-3-1,
	.shortcode-col-4-1,
	.shortcode-col-3-2,
	.shortcode-col-4-3 { float: none; width: 100%; margin: 10px 0; }

	.shortcode-price-tables .pricing-item-1-1,
	.shortcode-price-tables .pricing-item-2-1,
	.shortcode-price-tables .pricing-item-3-1,
	.shortcode-price-tables .pricing-item-4-1,
	.shortcode-price-tables .pricing-item-5-1 { width: 100%; margin: 10px 0; }

	/*Portfolio*/
	.post-portfolio-single .post-meta { float: none; }
	.post-portfolio-single .post-format { margin-left: 0; margin-top: 30px; }

}

/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
	.select-menu { display: none; }
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	/*Common*/
	.col-width, #main { width: 740px; }
	.map-canvas,
	.side-widget-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-page input[type="text"],
	.contact-page #comments,
	.single-product .comment-form-file input[type="text"],
	.single-product .comment-form-content,
	.single-portfolio .comment-form-file input[type="text"],
	.single-portfolio .comment-form-content { width: 680px; }

	.right-side #content .post-format img, 
	.left-side #content .post-format img,
	.fullwidth #content .post-format img { max-width: 740px; height: auto; }
	
	/*Header*/
	#top-menu ul li a,
	body.nocurrent #top-menu ul li a:hover { padding-left: 15px; padding-right: 15px; }
	#top-menu ul li a strong { padding: 10px 0 5px; }
	#top-menu ul li a:after { content: "";  display: none;}
	body.nocurrent #top-menu ul li a:hover strong { padding: 10px 0 7px; }

	/*Portfolio*/
	.portfolio-list li.col-2-1, .portfolio-list li.col-2-1 img { width: 340px; }
	.portfolio-list li.col-3-1, .portfolio-list li.col-3-1 img { width: 220px; }
	.portfolio-list li.col-2-1 img,
	.portfolio-list li.col-3-1 img { height: auto; }
	.portfolio-list li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 20px;}
	.portfolio-list li.col-4-1:nth-child(3n+1) { clear: left; margin-left: 0;}

	 .post-entry-images,  .post-entry-images img  { width: 100%; }
	 .post-entry-images img { height: auto; }


	/*Product*/
	.product-list li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 20px;}
	.product-list li.col-4-1:nth-child(3n+1) { clear: left; margin-left: 0;}
	.post-product-single .post-meta { width: 220px; }
	.post-product-single .product-form .price { float: none; }
	.post-product-single .product-form input[type="text"] { margin: 15px 0; }

	/*Blog*/
	.entry-image { width: 650px; height: auto; }

	/*Gallery*/
	.gallery-list li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 20px;}
	.gallery-list li.col-4-1:nth-child(3n+1) { clear: left; margin-left: 0;}

	/*Widgets*/
	.widget-carousel .jcarousel-item, .widget-portfolio li img { width: 220px; }
	.widget-portfolio li img { height: auto; }

	/*Footer*/
	.footer-widgets-area .col-1-1 { width: 700px; }
	.footer-widgets-area .col-2-1 { width: 340px; }
	.footer-widgets-area .col-3-1 { width: 220px; }
	.footer-widgets-area .col-4-1 { width: 340px; }
	.footer-widgets-area .col-4-1:nth-child(2n+1) { clear: left; margin-left: 0; }
	
	/*ADD mb
	***************************************************************************/
	.con_wrap{width:58%;}
	.img_frame img{max-width:88%!important;}	
	.img_left .img_wrap, .img_right .img_wrap{width:40%;}
	ul.li_banner li{width:153px;}
	ul.li_banner li img{max-width:100%!important;}
	ul.li_about li.order5 .img_wrap{margin-bottom:20px;}
	ul.li_about li.order5 .img_wrap,ul.li_about li.order5 .con_wrap{float:none;width:auto;}
	.middleware .img_right .img_wrap{width:30%;}
	ul.li_news li ul{width:75%;}
	ul.li_news .post_date{width:10%;}
	ul.li_news .post_subj{width:60%;}
	.div_map{float:none;width:720px;}
	.div_map iframe{width:100%!important;}
	.div_addr{float:none;width:100%;margin:30px 0 0;}
	.div_addr ul li div{width:84%;}
	ul.li_people .img_wrap,ul.li_people .con_wrap{width:25%;}
	.game_top .img_wrap{width:38%;}
	ul.li_shot li img{max-width:80%!important;}
	.li_game ul{margin-left:-39px;}
	.li_game ul li{margin:0 0 50px 39px;}

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/*Common*/
	.col-width, #main { width: 460px; }
	.map-canvas,
	.side-widget-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-page input[type="text"],
	.contact-page #comments,
	.single-product .comment-form-file input[type="text"],
	.single-product .comment-form-content,
	.single-portfolio .comment-form-file input[type="text"],
	.single-portfolio .comment-form-content { width: 420px; }

	.right-side #content .post-format img, 
	.left-side #content .post-format img,
	.fullwidth #content .post-format img { max-width: 460px; height: auto; }

	/*Header*/
	.site-logo, .site-name { text-align: center; width: 440px; margin: 0 auto 30px; }
	#top-menu ul li a { width: 190px; border-top: 1px solid #E5E5E5; padding-left: 15px; padding-right: 15px; }
	#top-menu ul li ul.sub-menu li a { width: auto; }

	/*List*/
	.portfolio-list li, .portfolio-list li img,
	.product-list li, .product-list li img,
	.gallery-list li, .gallery-list li img,
	.jcarousel-item, .jcarousel-item img { width: 210px; }
	.portfolio-list li img,
	.product-list li img,
	.gallery-list li img,
	.jcarousel-item img { height: auto; }

	.portfolio-list li.col-2-1:nth-child(2n+1),
	.portfolio-list li.col-3-1:nth-child(3n+1),
	.portfolio-list li.col-4-1:nth-child(4n+1),
	.product-list li.col-4-1:nth-child(4n+1),
	.gallery-list li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 20px;}
	.portfolio-list li.col-2-1:nth-child(2n+1),
	.portfolio-list li.col-3-1:nth-child(2n+1),
	.portfolio-list li.col-4-1:nth-child(2n+1),
	.product-list li.col-4-1:nth-child(2n+1),
	.gallery-list li.col-4-1:nth-child(2n+1) { clear: left; margin-left: 0;}

	/*Product*/
	.post-product-single .post-entry-gallery,
	.post-product-single .post-meta { float: none; width: 100%; }
	.post-product-single .post-meta { margin-top: 30px; }


	/*Blog and portfolio*/
	.post-entry-images,  .post-entry-images img,
	.entry-image, .entry-image img  { width: 100%; }
	.post-entry-images img,
	.entry-image img { height: auto; }


	/*Widgets*/
	.widget-carousel .jcarousel-item, .widget-portfolio li img { width: 210px; }
	.widget-portfolio li img { height: auto; }


	/*Footer*/
	.footer-widgets-area .col-1-1 { width: 440px; }
	.footer-widgets-area .col-2-1,
	.footer-widgets-area .col-3-1,
	.footer-widgets-area .col-4-1 { width: 210px; }
	.footer-widgets-area .col-3-1:nth-child(2n+1),
	.footer-widgets-area .col-4-1:nth-child(3n+1) { clear: left; margin-left: 0; }
	
	/*ADD mb
	***************************************************************************/
	.img_frame img{max-width:100%!important;}
	.img_left .img_wrap, .img_right .img_wrap,.img_left .con_wrap, .img_right .con_wrap{float:none;width:auto;}
	.img_left .img_wrap, .img_right .img_wrap{margin-bottom:20px;}
	ul.li_banner li{width:132px;}
	ul.li_banner li img,.li_game ul li .post_thumb img{max-width:100%!important;}
	ul.li_about li.order5 .img_wrap{margin-bottom:20px;}
	ul.li_about li.order5 .img_wrap,ul.li_about li.order5 .con_wrap{float:none;width:auto;}
	.li_game ul li{width:210px;}
	ul.li_news li ul{width:100%;}
	ul.li_news .post_date{width:10%;}
	ul.li_news .post_subj{width:58%;}
	.date_y{margin-bottom:15px;}
	dl.sns_box ul li{float:none;width:100%;margin:0 0 20px;}
	.div_map{float:none;width:440px;}
	.div_addr{float:none;width:100%;margin:30px 0 0;}
	.div_addr ul li div{width:72%;}
	ul.li_people .img_wrap{width:40%;}
	ul.li_people .con_wrap{width:60%;}
	ul.li_people .con_wrap2{width:auto;}
	.game_top .img_wrap,.game_top .con_wrap{float:none;width:100%;}
	ul.li_shot li{width:50%;}
	.li_game ul{margin-left:-40px;}
	.li_game ul li{margin:0 0 50px 40px;}

}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {

	/*Common*/
	.col-width, #main, #top-menu select  { width: 300px; }
	.map-canvas,
	.side-widget-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-page input[type="text"],
	.contact-page #comments,
	.single-product .comment-form-file input[type="text"],
	.single-product .comment-form-content,
	.single-portfolio .comment-form-file input[type="text"],
	.single-portfolio .comment-form-content { width: 260px; }

	.right-side #content .post-format img, 
	.left-side #content .post-format img,
	.fullwidth #content .post-format img { max-width: 300px; height: auto; }

	/*Header*/
	.site-logo img { max-width: 300px; height: auto; }
	.site-logo, .site-name { text-align: center; width: 280px; margin: 0 auto 30px; }
	.drop-menu { display: none; }
	.select-menu { display: block; }
	#top-menu select { margin: 0 auto 30px; }

	/*List*/
	.jcarousel-clip,
	.jcarousel-item, .jcarousel-item img { width: 220px; margin: 0 auto; }
	.jcarousel-item img { height: auto; }

	/*Portfolio*/
	.portfolio-list li.col-2-1,
	.portfolio-list li.col-3-1 { clear: none; margin-left: 0; }
	.portfolio-list li.col-2-1, .portfolio-list li.col-2-1 img,
	.portfolio-list li.col-3-1, .portfolio-list li.col-3-1 img { width: 280px; }
	.portfolio-list li.col-2-1 img,
	.portfolio-list li.col-3-1 img { height: auto; }
	.portfolio-list li.col-4-1:nth-child(4n+1) { clear: none; margin-left: 30px;}
	.portfolio-list li.col-4-1 { float: none; margin-left: 30px; width: 220px; }

	/*Product*/
	.post-product-single .post-entry-gallery,
	.post-product-single .post-meta { float: none; width: 100%; }
	.post-product-single .post-meta { margin-top: 30px; }
	.post-product-single .product-form .price,
	.post-product-single .product-form .form { float: left; }
	.post-product-single .product-form .price { margin-bottom: 15px; }
	.product-list li.col-4-1:nth-child(4n+1) {  clear: none; margin-left: 30px; }
	.product-list li.col-4-1 {  float: none; margin-left: 30px; width: 220px; }

	/*Gallery*/
	.gallery-list li.col-4-1:nth-child(4n+1) {  clear: none; margin-left: 30px; }
	.gallery-list li.col-4-1 {  float: none; margin-left: 30px; width: 220px; }

	/*Blog and portfolio*/
	.post-entry-images,  .post-entry-images img,
	.entry-image, .entry-image img  { width: 100%; }
	.post-entry-images img,
	.entry-image img { height: auto; }

	/*Widgets*/
	.widget-carousel .jcarousel-item, .widget-portfolio li img { width: 220px; }
	.widget-portfolio li img { height: auto; }

	/*Footer*/
	.footer-widgets-area .col-1-1,
	.footer-widgets-area .col-2-1,
	.footer-widgets-area .col-3-1,
	.footer-widgets-area .col-4-1 { width: 280px; float: none; margin-left: 0; }
	
	/*ADD mb
	***************************************************************************/
	.img_frame img{max-width:90%!important;}
	.img_left .img_wrap, .img_right .img_wrap,.img_left .con_wrap, .img_right .con_wrap{float:none;width:auto;}
	.img_left .img_wrap, .img_right .img_wrap{margin-bottom:20px;}
	ul.li_banner li{width:130px;}
	ul.li_banner li img,.li_game ul li .post_thumb img{max-width:100%!important;}
	ul.li_about li.order5 .img_wrap{margin-bottom:20px;}
	ul.li_about li.order5 .img_wrap,ul.li_about li.order5 .con_wrap{float:none;width:auto;}
	.li_game ul{margin:0 auto;}
	.middleware .img_right .img_wrap{padding:20px 0 0 50px;}
	ul.li_news li ul,ul.li_news .post_date,ul.li_news .post_subj{width:100%;}
	ul.li_news .post_date,ul.li_news .post_subj,ul.li_news .btn_view{float:none;background:none;padding:0;line-height:1.3em;margin-bottom:10px;}
	.date_y{margin-bottom:15px;}
	dl.sns_box ul li{float:none;width:100%;margin:0 0 20px;}
	.div_map{float:none;width:280px;}
	.div_addr{float:none;width:100%;margin:30px 0 0;}
	.div_addr ul li div{width:66%;}
	.div_addr ul{background:none;padding-left:0;}
	ul.li_people .img_wrap{float:none;width:168px;margin:0 auto;}
	ul.li_people .con_wrap,ul.li_people .con_wrap2{float:none;width:auto;}
	.game_top .img_wrap,.game_top .con_wrap{float:none;width:100%;}
	.game_top .game_info li span{float:none;width:50%;}
	.game_top .game_info li div{float:none;width:100%;}
	.game_top .game_count li{float:none;width:auto;}
	.game_top .img_wrap img{max-width:90%!important;}
	ul.li_shot li img{max-width:80%!important;}
	ul.li_shot li{width:50%;}
	.li_game ul{width:220px;margin:0 auto;}
	.li_game ul li{margin:0 0 50px 0;}

}



/* Mobile Portrait Size to Mobile Landscape Size (small phone) */
@media only screen and (max-width: 319px) {

	/*Common*/
	.col-width, #main, #top-menu select  { width: 220px; }
	.map-canvas,
	.side-widget-area .widget-search .text-file,
	.comment-form-file input[type="text"],
	.comment-form-content,
	.contact-page input[type="text"],
	.contact-page #comments,
	.single-product .comment-form-file input[type="text"],
	.single-product .comment-form-content,
	.single-portfolio .comment-form-file input[type="text"],
	.single-portfolio .comment-form-content { width: 200px; }

	.right-side #content .post-format img, 
	.left-side #content .post-format img,
	.fullwidth #content .post-format img { max-width: 220px; height: auto; }

	/*Header*/
	.site-logo img { max-width: 220px; height: auto; }
	.site-logo, .site-name { text-align: center; width: 220px; margin: 0 auto 30px; }
	.drop-menu { display: none; }
	.select-menu { display: block; }
	#top-menu select { margin: 0 auto 30px; }

	/*List*/
	.jcarousel-clip,
	.jcarousel-item, .jcarousel-item img { width: 220px; margin: 0 auto; }
	.jcarousel-item img { height: auto; }

	/*Portfolio*/
	.portfolio-list li.col-2-1,
	.portfolio-list li.col-3-1,
	.portfolio-list li.col-4-1 { clear: none; margin-left: 0; }
	.portfolio-list li.col-2-1, .portfolio-list li.col-2-1 img,
	.portfolio-list li.col-3-1, .portfolio-list li.col-3-1 img { width: 220px; }
	.portfolio-list li.col-2-1 img,
	.portfolio-list li.col-3-1 img { height: auto; }

	/*Product*/
	.post-product-single .post-entry-gallery,
	.post-product-single .post-meta { float: none; width: 100%; }
	.post-product-single .post-meta { margin-top: 30px; }
	.post-product-single .product-form .price,
	.post-product-single .product-form .form { float: left; }
	.post-product-single .product-form .price { margin-bottom: 15px; }
	.product-list li.col-4-1:nth-child(4n+1) {  clear: none; margin-left: 0; }
	.product-list li.col-4-1 {  float: none; margin-left: 0; width: 220px; }

	/*Blog and portfolio*/
	.post-entry-images,  .post-entry-images img,
	.entry-image, .entry-image img  { width: 100%; }
	.post-entry-images img,
	.entry-image img { height: auto; }

	/*Gallery*/
	.gallery-list li.col-4-1:nth-child(4n+1) {  clear: none; margin-left: 0; }
	.gallery-list li.col-4-1 {  float: none; margin-left: 0; width: 220px; }

	/*Widgets*/
	.widget-carousel .jcarousel-item, .widget-portfolio li img { width: 220px; }
	.widget-portfolio li img { height: auto; }

	/*Footer*/
	.footer-widgets-area .col-1-1,
	.footer-widgets-area .col-2-1,
	.footer-widgets-area .col-3-1,
	.footer-widgets-area .col-4-1 { width: 220px; float: none; margin-left: 0; }

}